body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: #000;
}
.tiny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.spaced {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
}

.medbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
}

.redborder {
	border: 4px solid #F00;
}
.medboldred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #F00;
}
a:link, a:active, a:visited {
	color: #00F;
	text-decoration: none;
}
a:hover {
	color: #CCC;
	text-decoration: underline;
}
.tn:link img {
	color: #000000;
	text-decoration: none;
}
.tn:visited img {
	color: #000000;
	text-decoration: none;
}
.tn:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	opacity: 0.6;
	color: #999999;
	text-decoration: none;
}
.tn:active img {
	color: #000000;
	text-decoration: none;
}
